@echo off
IF "%1"=="" goto hilfe
IF exist %1.gz goto weiter
echo Die Datei "%1.gz" existiert nicht!
goto ende

:weiter
gzip -dc %1.gz > email.blk
call spiel email
del %1.gz
gzip -c email.blk > %1.gz
del email.blk
goto ende

:hilfe
del email.inf
call emaillad
if not exist e.gz goto ende
gzip -dc e.gz > email.blk
call spiel email
del e.gz
gzip -c email.blk > e.gz
del email.blk
call emailcop
del e.gz
:ende
